@charset "utf-8";
/* CSS Document */

.mainArea{
	position: relative;
	padding: 0;
	margin-top: 100vh;
	background: #fff;
	z-index: 10;
}

/*bannerArea*/
	.bannerArea .bannerBox li{}
	.bannerArea .bannerBox li.show{}
	.bannerArea .bannerBox li .liTxt{
	    -webkit-transform: translate(-50%,-70%);
	            transform: translate(-50%,-70%);
	    opacity: 0;
	}
	.bannerArea .bannerBox li.show .liTxt{
	  -webkit-animation: liTxt_in 1.5s forwards ease-in-out;
	          animation: liTxt_in 1.5s forwards ease-in-out;
	}
	@-webkit-keyframes liTxt_in{
	  0% {
	    -webkit-transform: translate(-50%,-70%);
	            transform: translate(-50%,-70%);
	    opacity: 0;
	  }
	  100% {
	    -webkit-transform: translate(-50%,-50%);
	            transform: translate(-50%,-50%);
	    opacity: 1;
	  }
	}
	@keyframes liTxt_in{
	  0% {
	    -webkit-transform: translate(-50%,-70%);
	            transform: translate(-50%,-70%);
	    opacity: 0;
	  }
	  100% {
	    -webkit-transform: translate(-50%,-50%);
	            transform: translate(-50%,-50%);
	    opacity: 1;
	  }
	}
	.controlVideo.playing.open{}
	.controlVideo.playing.open.showin{
	  -webkit-animation: btnplay_in 1.5s forwards ease-in-out;
	          animation: btnplay_in 1.5s forwards ease-in-out;
	}
	@-webkit-keyframes btnplay_in{
	  0% {
	    -webkit-transform: translate(0,20%);
	            transform: translate(0,20%);
	    opacity: 0;
	  }
	  100% {
	    -webkit-transform: translate(0,0);
	            transform: translate(0,0);
	    opacity: 1;
	  }
	}
	@keyframes btnplay_in{
	  0% {
	    -webkit-transform: translate(0,20%);
	            transform: translate(0,20%);
	    opacity: 0;
	  }
	  100% {
	    -webkit-transform: translate(0,0);
	            transform: translate(0,0);
	    opacity: 1;
	  }
	}

/* rectPrev,rectNext */
	.arrowsBox{
		display: flex;
	}
	.rectPrev,
	.rectNext{
		position: relative;
		display: block;
		width: 55px;
		height: 55px;
		padding: 0;
		border: 1px solid transparent;
		background-color: #dcdcdc;
		cursor: pointer;
		margin-left: 5px;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	.rectPrev:hover,
	.rectNext:hover{
		background-color: #9e8b62;
	}
	.rectPrev::before,
	.rectPrev::after,
	.rectNext::before,
	.rectNext::after{
		content: '';
		position: absolute;
		left: 50%;
		margin-left: -9px;
		z-index: 1;
		width: 18px;
		height: 1px;
		background-color: #fff;
	}
	.rectPrev::before,
	.rectNext::before{
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.rectPrev::after,
	.rectNext::after{
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.rectPrev::before,
	.rectNext::after{
		top: 33px;
	}
	.rectPrev::after,
	.rectNext::before{
		top: 20px;
	}

/* dots */
	.dotsBox ul.dots{}
	.dotsBox ul.dots li{
		padding: 0;
		position: relative;
		display: inline-block;
		margin-left: 15px;
	}
	.dotsBox .dots li button{
		position: relative;
		display: block;
		width: 6px;
		height: 6px;
		padding: 0;
		font-size: 0;
		border: none;
		border-radius: 50%;
		background: #aaa;
		color: #aaa;
		cursor: pointer;
	}
	.dotsBox .dots li.slick-active button,
	.dotsBox .dots li:hover button{
		background: #867750;
	}
	.dotsBox .dots li::before{
		content: '';
		width: 10px;
		height: 10px;
		background: #867750;
		border-radius: 50%;
		position: absolute;
		top: calc(50% - 5px);
		left: calc(50% - 5px);
		opacity: 0;
	}
	.dotsBox .dots li:hover::before{
		opacity: 1;
	}

/* 永豐棧連結 */
	.philosophyArea{
		padding: 155px 0 0;
		position: relative;
	}
	.philosophyArea .picBox{
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		overflow: hidden;
	}
	.philosophyArea .pic_l{
		width: 280px;
		height: 540px;
		background: url(../images/flower_l.png) no-repeat bottom left;
		position: absolute;
		top: -80px;
		left: 0;
	}
	.philosophyArea .pic_r{
		width: 457px;
		height: 798px;
		background: url(../images/flower_r.png) no-repeat bottom right;
		position: absolute;
		top: -450px;
		right: 0;
	}
	.philosophyArea .wrap{}
	.philosophyArea .leftBox{
		width: 30%;
		float: left;
		padding: 0 60px;
	}
	.philosophyArea .titleBox{
		color: #262626;
		text-align: left;
		position: relative;
		padding: 0;
	}
	.philosophyArea .titleBox em{
		font-size: 0;
		width: 159px;
		height: 391px;
		background: url(../images/title.png) no-repeat;
		display: inline-block;
		position: absolute;
		top: 0;
		left: 0;
	}
	.philosophyArea .titleBox h2{
		font-size: 40px;
		margin-top: 460px;
		margin-bottom: 15px;
	}
	.philosophyArea .btn_more{
		margin-top: 50px;
		padding: 0 50px;
		position: relative;
	}
	.philosophyArea .btn_more a{
		color: #fff;
		font-size: 16px;
		letter-spacing: 1px;
		line-height: 120px;
		width: 120px;
		height: 120px;
		display: inline-block;
		text-align: center;
		background: #9e8b62;
		border-radius: 50%;
		position: relative;
		z-index: 5;
	}
	.philosophyArea .btn_more a span{
		display: inline-block;
		width: 30px;
		height: 30px;
		font-size: 16px;
		line-height: 20px;
		position: absolute;
		bottom: calc(20% - 15px);
		left: calc(50% - 15px);
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	.philosophyArea .btn_more a:hover span{
		bottom: calc(30% - 15px);
	}
	.philosophyArea .btn_more a:hover{
		width: 140px;
		height: 140px;
		margin-top: -10px;
		margin-left: -10px;
	}
	.philosophyArea .btn_more a::before, 
	.philosophyArea .btn_more a::after{
		content: '';
		width: 100%;
		height: 100%;
		background: #9e8b62;
		border-radius: 50%;
		position: absolute;
		left: 0;
		right: 0;
		z-index: -1;
	}
	.philosophyArea .btn_more a::before{
		-webkit-animation: btnAni 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
		animation: btnAni 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	}
	.philosophyArea .btn_more a::after{
		-webkit-animation: btnAni2 1.25s 0.25s infinite cubic-bezier(0.66, 0, 0, 1);
		animation: btnAni2 1.25s 0.25s infinite cubic-bezier(0.66, 0, 0, 1);
	}
	@-webkit-keyframes btnAni{
		20% {
			background: rgba(158, 139, 98, 0.2);
		}
		100% {
			-webkit-transform: scale(1.3);
			transform: scale(1.3);
			background: transparent;
		}
	}
	@keyframes btnAni{
		20% {
			background: rgba(158, 139, 98, 0.2);
		}
		100% {
			-webkit-transform: scale(1.3);
			transform: scale(1.3);
			background: transparent;
		}
	}
	@-webkit-keyframes btnAni2{
		20% {
			background: rgba(158, 139, 98, 0.2);
		}
		100% {
			-webkit-transform: scale(1.5);
			transform: scale(1.5);
			background: transparent;
		}
	}
	@keyframes btnAni2{
		20% {
			background: rgba(158, 139, 98, 0.2);
		}
		100% {
			-webkit-transform: scale(1.5);
			transform: scale(1.5);
			background: transparent;
		}
	}
	.philosophyArea .btn_more::before{
		content: '';
		width: 120px;
		height: 120px;
		background: #9e8b62;
		border-radius: 50%;
		position: absolute;
		top: 0;
		left: 50px;
		z-index: 0;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	.philosophyArea .btn_more.circleAni::before{
		background: #fff;
		-webkit-transition: all 2s ease;
		-moz-transition: all 2s ease;
		-o-transition: all 2s ease;
		transition: all 2s ease;
		-webkit-animation: btn_circle 3s forwards ease;
		animation: btn_circle 3s forwards ease;
	}
	@-webkit-keyframes btn_circle{
		0% {
			z-index: 0;
			-webkit-transform: scale(1);
			transform: scale(1);
		}
		25%{
			z-index: 100;
		}
		100% {
			z-index: 100;
			-webkit-transform: scale(150);
			transform: scale(150);
		}
	}
	@keyframes btn_circle{
		0% {
			z-index: 0;
			-webkit-transform: scale(1);
			transform: scale(1);
		}
		25%{
			z-index: 100;
		}
		100% {
			z-index: 100;
			-webkit-transform: scale(150);
			transform: scale(150);
		}
	}
	.philosophyArea .btn_more.circleAni.close::before{
		-webkit-animation: btn_circle2 1s forwards ease;
		animation: btn_circle2 1s forwards ease;
	}
	@-webkit-keyframes btn_circle2{
		0% {
			z-index: 100;
			-webkit-transform: scale(150);
			transform: scale(150);
		}
		75%{
			z-index: 100;
		}
		100% {
			z-index: 0;
			-webkit-transform: scale(1);
			transform: scale(1);
		}
	}
	@keyframes btn_circle2{
		0% {
			z-index: 100;
			-webkit-transform: scale(150);
			transform: scale(150);
		}
		75%{
			z-index: 100;
		}
		100% {
			z-index: 0;
			-webkit-transform: scale(1);
			transform: scale(1);
		}
	}

	.philosophyArea .rightBox{
		width: 70%;
		float: left;
		padding: 0;
		position: relative;
	}
	.philosophyArea .rightBox ul{
		margin-top: 120px;
	}
	.philosophyArea .rightBox ul li{
		padding: 45px 0 0;
		margin-top: -45px;
	}
	.philosophyArea .rightBox ul li:nth-of-type(even){
		margin-top: 45px;
	}
	.philosophyArea .rightBox ul li .item{
		position: relative;
	}
	.philosophyArea .rightBox ul li .Txt{
		position: absolute;
		top: 0;
		left: 0;
        overflow: hidden;
	}
	.philosophyArea .rightBox ul li h3{
	    position: relative;
	    top: -50px;
		color: #fff;
		background: #202020;
		font-size: 17px;
		font-weight: 400;
		line-height: 22px;
		letter-spacing: 1px;
		padding: 30px 15px;
		display: inline-block;
		width: 50px;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	.philosophyArea .rightBox ul li:hover h3{
	    top: 0;
	}
	.philosophyArea .rightBox ul li:nth-of-type(even) h3{
		background: #9e8b62;
	}
	.philosophyArea .rightBox ul li h3 span{
        display: inline-block;
        margin-bottom: 6px;
        color: #9e8b62;
        opacity: 0;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	.philosophyArea .rightBox ul li:hover h3 span{
	    opacity: 1;
	}
	.philosophyArea .rightBox ul li:nth-of-type(even) h3 span{
        color: #d6cebd;
	}
	.philosophyArea .arrowsBox{
		position: absolute;
		bottom: 35px;
		right: 50%;
		display: none;
	}

.linkArea{
	position: relative;
	padding: 60px 0 90px;
	z-index: 1;
}
.linkArea::before{
	content: '';
	width: 100%;
	height: calc(100% + 90px);
	background: #f6f6f6;
	position: absolute;
	bottom: 0;
	right: calc(50% - 205px);
	z-index: -1;
}
.linkArea > .wrap{
	max-width: 100%;
	display: flex;
	flex-wrap: wrap;
}

/* 優惠活動 */
	.linkArea .newsBox{
		width: calc(50% + 205px);
		padding-right: 60px;
	}
	.linkArea .newsBox .toRight{
		float: right;
		width: 100%;
		max-width: 760px;
	}
	.linkArea .newsBox .titleBox{
		text-align: left;
	}
	.linkArea .newsBox .titleBox em{
		width: 275px;
		position: relative;
	}
	.linkArea .newsBox .titleBox em::before{
		content: "”";
		color: #fbfbfb;
		font-size: 320px;
		font-family: 'Playfair Display', serif;
		font-weight: bold;
		position: absolute;
		top: calc(50% + 20px);
		right: -90px;
		z-index: -1;
	}
	.linkArea .newsBox .contentBox{
		position: relative;
	}
	.linkArea .newsBox ul{}
	.linkArea .newsBox ul li{
		padding: 10px 20px 20px 0;
	}
	.linkArea .newsBox ul li .item{
		display: flex;
	}
	.linkArea .newsBox ul li .Img{
		width: 110px;
		margin-right: 15px;
	}
	.linkArea .newsBox ul li .Txt{
		width: calc(100% - 125px);
	}
	.linkArea .newsBox ul li h3{
		color: #000;
		font-size: 19px;
		font-weight: normal;
		line-height: 32px;

		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.linkArea .newsBox ul li h3 a{
		color: #000;
		
		position: relative;
	}
	.linkArea .newsBox ul li h3 a:hover{
		color: #9e8b62;
	}
	.linkArea .newsBox ul li h3 a::before{
		content: '';
		width: 0px;
		height: 1px;
		background: #000;
		position: absolute;
		bottom: 0;
		left: 0;
	}
	.linkArea .newsBox ul li:hover h3 a::before{
		width: 30px;
		background: rgba(158, 139, 98, 0.8);
	}
	.linkArea .newsBox ul li p{
		color: #999;
		font-size: 14px;
		line-height: 22px;
		letter-spacing: 2px;
		max-height: 50px;
	}
	.linkArea .newsBox ul li .date{
		color: #aa996e;
		font-size: 14px;
		font-family: 'Crimson Text', serif;
		letter-spacing: 0.5px;
		margin-top: 5px;
	}
	.linkArea .newsBox .arrowsBox{
		display: none;
	}
	.linkArea .newsBox .dotsBox{
		position: absolute;
		top: -70px;
		right: 50px;
	}
	.linkArea .newsBox .dotsBox ul.dots li{
		padding: 0;
	}

/* 饗宴美饌 */
	.linkArea .restaurantBox{
		width: calc(50% - 205px);
		padding-left: 60px;
	}
	.linkArea .restaurantBox .toLeft{
		width: 100%;
		max-width: 380px;
	}
	.linkArea .restaurantBox .titleBox{
		text-align: left;
	}
	.linkArea .restaurantBox .titleBox em{
		width: 290px;
		font-size: 44px;
		position: relative;
	}
	.linkArea .restaurantBox .titleBox em::before{
		content: "”";
		color: #fbfbfb;
		font-size: 320px;
		font-family: 'Playfair Display', serif;
		font-weight: bold;
		position: absolute;
		top: calc(50% + 20px);
		right: -90px;
		z-index: -1;
	}
	.linkArea .restaurantBox .contentBox{
		position: relative;
	}
	.linkArea .restaurantBox .contentBox::before,
	.linkArea .restaurantBox .contentBox::after{
		/*content: '';*/
		width: 200%;
		height: 1px;
		/*background: #f5f5f5;*/
		position: absolute;
		top: 33%;
		left: -60px;
	}
	.linkArea .restaurantBox .contentBox::after{
		top: 66%;
	}
	.linkArea .restaurantBox ul{}
	.linkArea .restaurantBox ul li{
		padding: 40px 45px 40px 0;
	    -webkit-transition: all 0.8s ease;
	    -moz-transition: all 0.8s ease;
	    -o-transition: all 0.8s ease;
	    transition: all 0.8s ease;
	}
	.linkArea .restaurantBox ul li:hover{
		padding: 35px 45px 45px 0;
	}
	.linkArea .restaurantBox ul li .Img{
		width: 130px;
		margin-right: 15px;
	    -webkit-transition: all 0.4s ease;
	    -moz-transition: all 0.4s ease;
	    -o-transition: all 0.4s ease;
	    transition: all 0.4s ease;
	}
	.linkArea .restaurantBox ul li:hover .Img{
		opacity: 0.5;
	}
	.linkArea .restaurantBox ul li .Txt{
		display: none;
	}
	.linkArea .restaurantBox .arrowsBox{
		display: none;
	}
	.linkArea .restaurantBox .dotsBox{
		position: absolute;
		top: -70px;
		right: 50px;
	}
	.linkArea .restaurantBox .dotsBox ul.dots li{
		padding: 0;
	}

/* 永豐棧大事記 */
	.rewardsArea{
		background: url(../images/bg_rewards.jpg) no-repeat bottom center;
		padding: 105px 0;
		position: relative;
	}
	.rewardsArea .wrap{
		max-width: 1300px;
	}
	.rewardsArea .titleBox{
		text-align: left;
		padding: 0;
		display: flex;
		-ms-align-items: center;
		align-items: center;
	}
	.rewardsArea .left{
		width: 34%;
	}
	.rewardsArea .right{
		width: 66%;
		padding: 20px 50px 20px 140px;
		position: relative;
	}
	.rewardsArea .right::before{
		content: '';
		width: 1px;
		height: 90%;
		background: #a0b2d5;
		position: absolute;
		top: 10%;
		left: 0;
	}
	.rewardsArea .titleBox em{
		color: #123968;
		font-size: 60px;
		font-variant: unset;
		line-height: 70px;
		max-width: 340px;
	}
	.rewardsArea .titleBox em span{
		display: none;
	}
	.rewardsArea .titleBox h2{
		padding-left: 155px;
		position: relative;
		margin-top: 30px;
	}
	.rewardsArea .titleBox h2::before{
		content: '';
		width: 133px;
		height: 52px;
		background: url(../images/tempus.png) no-repeat;
		position: absolute;
		bottom: 10px;
		left: 0;
	}
	.rewardsArea .titleBox p{
		color: #455f7c;
		font-size: 14px;
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
		-moz-column-gap: 50px;
		-webkit-column-gap: 50px;
		column-gap: 50px;
	}
	.rewardsArea ul{
		margin-top: 100px;
		position: relative;
		z-index: 1;
	}
	.rewardsArea ul::before{
		content: '';
		width: 200%;
		height: 1px;
		background: #dcdcdc;
		position: absolute;
		top: calc(50% + 25px);
		left: -50%;
	}
	.rewardsArea ul li{
		padding: 20px 10px 20px 60px;
		position: relative;
	    -webkit-transition: all 0.6s ease;
	    -moz-transition: all 0.6s ease;
	    -o-transition: all 0.6s ease;
	    transition: all 0.6s ease;
	}
	.rewardsArea ul li::before{
		content: '';
		width: 8px;
		height: 8px;
		background: #dcdcdc;
		border-radius: 50%;
		position: absolute;
		top: calc(50% + 22px);
		left: 4px;
		z-index: 1;
	}
	.rewardsArea ul li::after{
		content: '';
		width: 16px;
		height: 16px;
		border: 1px solid #dcdcdc;
		border-radius: 50%;
		background: rgba(73, 113, 168, 0.8);
		position: absolute;
		top: calc(50% + 18px);
		left: 0;
	    -webkit-transition: all 0.4s ease;
	    -moz-transition: all 0.4s ease;
	    -o-transition: all 0.4s ease;
	    transition: all 0.4s ease;
	}
	.rewardsArea ul li:hover::after{
		-webkit-animation: highlightAni 1.25s infinite ease;
		animation: highlightAni 1.25s infinite ease;
	}
	@-webkit-keyframes highlightAni{
		0%,10% {
			-webkit-transform: scale(1);
			transform: scale(1);
			border: 1px solid #dcdcdc;
		}
		50% {
			-webkit-transform: scale(1.2);
			transform: scale(1.2);
			border: 1px solid #dcdcdc;
		}
		80% {
			-webkit-transform: scale(1);
			transform: scale(1);
			border: 1px solid rgba(220, 220, 220, 0.3);
		}
	}
	@keyframes highlightAni{
		0%,10% {
			-webkit-transform: scale(1);
			transform: scale(1);
			border: 1px solid #dcdcdc;
		}
		50% {
			-webkit-transform: scale(1.2);
			transform: scale(1.2);
			border: 1px solid #dcdcdc;
		}
		80% {
			-webkit-transform: scale(1);
			transform: scale(1);
			border: 1px solid rgba(220, 220, 220, 0.3);
		}
	}
	.rewardsArea ul li .item{
		position: relative;
	}
	.rewardsArea ul li .item::before{
		content: '';
		width: 1px;
		height: 60px;
		background: #dcdcdc;
		position: absolute;
		bottom: calc(50% - 24px);
		left: -30px;
		-ms-transform: rotate(30deg);
		-webkit-transform: rotate(30deg);
		transform: rotate(35deg);
	}
	.rewardsArea ul li h3{
		font-size: 15px;
		font-weight: normal;
		line-height: 26px;
		letter-spacing: 1px;
		position: relative;
		height: 110px;
	}
	.rewardsArea ul li h3::before{
		content: '';
		width: 0px;
		height: 1px;
		background: rgba(220, 220, 220, 0.5);
		position: absolute;
		bottom: -6px;
		left: 0;
	}
	.rewardsArea ul li h3:hover::before{
		width: 30px;
	}
	.rewardsArea ul li h3 a{
		color: #fff;
	}
	.rewardsArea ul li h3 span{
		display: block;
		font-size: 38px;
		font-family: 'Playfair Display', serif;
		line-height: 50px;
	}
	.rewardsArea ul li .Img{
		margin-top: 100px;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	.rewardsArea ul li .Img:hover{

	}
	.rewardsArea .rewardsTxt{
		margin: 20px -200px 130px;
		text-align: center;
	}
	.rewardsArea .rewardsTxt strong{
		color: #fff;
		font-size: 180px;
		font-family: 'Playfair Display', serif;
		font-style: italic;
		display: inline-block;
		opacity: 0.08;
	}
	
	.rewardsArea .arrowsBox{
		position: relative;
		top: 80px;
		justify-content: center;
	}
	.rewardsArea .rectPrev,
	.rewardsArea .rectNext{
		width: 55px;
		height: 55px;
		background: transparent;
		border: 1px solid #fff;
	}
	.rewardsArea .rectPrev,
	.rewardsArea .rectNext{
		cursor: pointer;
	}
	
	.rewardsArea .arrowsBox .slick-disabled{
	    opacity:0.3;
	}
	
	.rewardsArea .rectPrev::before,
	.rewardsArea .rectPrev::after,
	.rewardsArea .rectNext::before,
	.rewardsArea .rectNext::after{
		opacity: 1;
	}
	
	
	/*.rewardsArea .arrowsBox{*/
	/*	width: 100%;*/
	/*	position: absolute;*/
	/*	top: calc(50% - 200px);*/
	/*	left: 0;*/
	/*	justify-content: space-between;*/
	/*}*/
	/*.rewardsArea .rectPrev,*/
	/*.rewardsArea .rectNext{*/
	/*	width: 250px;*/
	/*	height: 250px;*/
	/*	background: transparent;*/
	/*}*/
	/*.rewardsArea .rectPrev::before,*/
	/*.rewardsArea .rectPrev::after,*/
	/*.rewardsArea .rectNext::before,*/
	/*.rewardsArea .rectNext::after{*/
		/*opacity: 0;*/
	/*}*/
	/*.rewardsArea .rectPrev,*/
	/*.rewardsArea .rectNext{*/
	/*	cursor: unset;*/
	/*}*/
	.rewardsArea .rectPrev.open{
		cursor: url(../images/left.png),auto;
	}
	.rewardsArea .rectNext.open{
		cursor: url(../images/right.png),auto;
	}

/* 關於永豐棧 */
	.aboutArea{
		background: url(../images/bg.jpg) repeat top center;
		padding: 120px 0;
	}
	.aboutArea .wrap{
		max-width: 1220px;
		position: relative;
	}
	.aboutArea .titleBox{
		padding: 0;
		margin-bottom: 40px;
	}
	.aboutArea .titleBox h2{
		font-size: 0;
		height: 62px;
		position: relative;
	}
	.aboutArea .titleBox h2::after{
		content: '';
		width: 392px;
		height: 62px;
		background: url(../images/slogan.png) no-repeat center;
		position: absolute;
		top: calc(50% - 31px);
		left: calc(50% - 196px);
	}
	.aboutArea ul{
		margin: 0 -30px;
	}
	.aboutArea ul li{
		padding: 90px 30px 50px;
	}
	.aboutArea ul li .item{
		display: flex;
		flex-wrap: wrap;
		padding-bottom:10px;
	}
	.aboutArea ul li .rightBox{
		z-index: 1;
		/*margin-top: -70px;*/
	}
	.aboutArea ul li .rightBox .Img{
		box-shadow: 0 0 40px rgba(0, 0, 0, 0.1);
	}
	.aboutArea ul li .leftBox{
		padding: 65px;
		position: relative;
	}
	.aboutArea ul li .leftBox::before{
		content: '';
		width: calc(100% + 315px);
		height: 100%;
		border: 1px solid #dcdcdc;
		position: absolute;
		top: 0;
		right: 0;
		z-index: -1;
	}
	.aboutArea ul li .leftBox h3{
		color: #262626;
		font-size: 22px;
		font-weight: normal;
		line-height: 34px;
		letter-spacing: 2px;
		margin-bottom: 30px;
		max-height: 70px;
	}
	.aboutArea ul li .leftBox .text{
		color: #444;
		/*height: 185px;*/
	}
	.aboutArea ul li .leftBox .btn{
		margin-left: -10px;
		position: absolute;
		bottom: 80px;
		left: 65px;
	}
	.aboutArea .arrowsBox{
		position: absolute;
		bottom: -20px;
		right: 70px;
	}

/* 更多永豐棧 */
	.infoArea{
		width: 100%;
		height: 100%;
		position: fixed;
		bottom: 0;
		left: 0;
		display: none;
		z-index: 90;
		overflow-x: hidden;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	.infoArea .mask{
		width: 100%;
		height: 100vh;
		background: rgba(0,0,0,0);
		position: fixed;
		top: 0;
		left: 0;
		display: block;
		opacity: 0;
		z-index: 1;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;		
	}
	.infoArea .wrap{
		max-width: 1160px;
		min-height: 100%;
		padding: 80px 60px 50px;
		position: relative;
		background: rgba(255, 255, 255, 0);
		margin: 0 auto;
		display: none;
		z-index: 3;
	}
	.infoArea .mainifoArea{
		position: relative;
		padding-top: 30px;
	}
	.infoArea .logo_img{
		width: 200px;
		height: 50px;
		font-size: 0;
		background: url(../images/logo.png) no-repeat center;
		position: absolute;
		top: -40px;
		left: -20px;
	}
	.infoArea .logo_img a{
		display: block;
		width: 100%;
		height: 100%;
	}
	/*open*/
		.infoArea.open{
			display: block;
		}
		.infoArea.open .mask{}
		.infoArea.open .wrap{}	
	/*close*/
		.infoArea.close{
			display: block;
		}
		.infoArea.close .mask{}	
		.infoArea.close .wrap{}	
	.btn_close{
		width: 80px;
		height: 80px;
		background: #9d8a62;
		font-size: 0;
		cursor: pointer;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 5;
		display: none;
	}
	.btn_close::before,
	.btn_close::after{
		content: '';
		width: 36px;
		height: 1px;
		background: #fff;
		position: absolute;
		top: 50%;
		left: calc(50% - 18px);
		-ms-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.btn_close::after{
		-ms-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.btn_close:hover::before{
		opacity: 0.6;
		-webkit-animation: rubberB 1.5s both infinite;
		animation: rubberB 1.5s both infinite;
	}
	.btn_close:hover::after{
		opacity: 0.6;
		-webkit-animation: rubberA 1.5s both infinite;
		animation: rubberA 1.5s both infinite;
	}
	/*rubberA*/
		@-webkit-keyframes rubberA{
			from {
			-webkit-transform: scale(1, 1) rotate(-45deg);
			transform: scale(1, 1) rotate(-45deg);
			}

			30% {
			-webkit-transform: scale(1.25, 0.75) rotate(-45deg);
			transform: scale(1.25, 0.75) rotate(-45deg);
			}

			40% {
			-webkit-transform: scale(0.75, 1.25) rotate(-45deg);
			transform: scale(0.75, 1.25) rotate(-45deg);
			}

			50% {
			-webkit-transform: scale(1.15, 0.85) rotate(-45deg);
			transform: scale(1.15, 0.85) rotate(-45deg);
			}

			65% {
			-webkit-transform: scale(.95, 1.05) rotate(-45deg);
			transform: scale(.95, 1.05) rotate(-45deg);
			}

			75% {
			-webkit-transform: scale(1.05, .95) rotate(-45deg);
			transform: scale(1.05, .95) rotate(-45deg);
			}

			to {
			-webkit-transform: scale(1, 1) rotate(-45deg);
			transform: scale(1, 1) rotate(-45deg);
			}
		}
		@keyframes rubberA{
			from {
			-webkit-transform: scale(1, 1) rotate(-45deg);
			transform: scale(1, 1) rotate(-45deg);
			}

			30% {
			-webkit-transform: scale(1.25, 0.75) rotate(-45deg);
			transform: scale(1.25, 0.75) rotate(-45deg);
			}

			40% {
			-webkit-transform: scale(0.75, 1.25) rotate(-45deg);
			transform: scale(0.75, 1.25) rotate(-45deg);
			}

			50% {
			-webkit-transform: scale(1.15, 0.85) rotate(-45deg);
			transform: scale(1.15, 0.85) rotate(-45deg);
			}

			65% {
			-webkit-transform: scale(.95, 1.05) rotate(-45deg);
			transform: scale(.95, 1.05) rotate(-45deg);
			}

			75% {
			-webkit-transform: scale(1.05, .95) rotate(-45deg);
			transform: scale(1.05, .95) rotate(-45deg);
			}

			to {
			-webkit-transform: scale(1, 1) rotate(-45deg);
			transform: scale(1, 1) rotate(-45deg);
			}
		}
	/*rubberB*/
		@-webkit-keyframes rubberB{
			from {
			-webkit-transform: scale(1, 1) rotate(45deg);
			transform: scale(1, 1) rotate(45deg);
			}

			30% {
			-webkit-transform: scale(1.25, 0.75) rotate(45deg);
			transform: scale(1.25, 0.75) rotate(45deg);
			}

			40% {
			-webkit-transform: scale(0.75, 1.25) rotate(45deg);
			transform: scale(0.75, 1.25) rotate(45deg);
			}

			50% {
			-webkit-transform: scale(1.15, 0.85) rotate(45deg);
			transform: scale(1.15, 0.85) rotate(45deg);
			}

			65% {
			-webkit-transform: scale(.95, 1.05) rotate(45deg);
			transform: scale(.95, 1.05) rotate(45deg);
			}

			75% {
			-webkit-transform: scale(1.05, .95) rotate(45deg);
			transform: scale(1.05, .95) rotate(45deg);
			}

			to {
			-webkit-transform: scale(1, 1) rotate(45deg);
			transform: scale(1, 1) rotate(45deg);
			}
		}
		@keyframes rubberB{
			from {
			-webkit-transform: scale(1, 1) rotate(45deg);
			transform: scale(1, 1) rotate(45deg);
			}

			30% {
			-webkit-transform: scale(1.25, 0.75) rotate(45deg);
			transform: scale(1.25, 0.75) rotate(45deg);
			}

			40% {
			-webkit-transform: scale(0.75, 1.25) rotate(45deg);
			transform: scale(0.75, 1.25) rotate(45deg);
			}

			50% {
			-webkit-transform: scale(1.15, 0.85) rotate(45deg);
			transform: scale(1.15, 0.85) rotate(45deg);
			}

			65% {
			-webkit-transform: scale(.95, 1.05) rotate(45deg);
			transform: scale(.95, 1.05) rotate(45deg);
			}

			75% {
			-webkit-transform: scale(1.05, .95) rotate(45deg);
			transform: scale(1.05, .95) rotate(45deg);
			}

			to {
			-webkit-transform: scale(1, 1) rotate(45deg);
			transform: scale(1, 1) rotate(45deg);
			}
		}

a.button{
    display: block;
    width: 100%;
    padding: 10px 0;
    text-align: center;
    font-size: 20px;
    color: #998560;
    border: 1px solid #998560;
    margin-top:20px;
    position:relative;
    transition:0.6s;
}
a.button span i , a.button:hover span i{
    transition: 0.6s;
}
a.button span{
    position:relative;
    display:block;
    z-index:10;
}
a.button:after{
    line-height:35px;
    content:"";
    position:absolute;
    top:3px;

    bottom:3px;
    left:3px;
    display:block;
    z-index:5;
    background: #f8f8ed;
    width:0px;
    height:calc(100% - 6px);
}
a.button:hover{
    color:#fff;
}
a.button:hover:after{
        right:3px;
        width:calc(100% - 6px);
    background:#998560;
}
ul.history{
    padding-left: 0px;
}
ul.history li{
    list-style: none;
    padding: 5px 0;
}
ul.history li span{
    font-size: 20px;
    font-family: 'Crimson Text',a-otf-futo-min-a101-pr6n,serif;
    color: #998560;
    padding-right: 10px;
    padding-left: 0;
    margin-left: 0;
}

/* itemclass */
	.itemclass{
		padding: 15px 15px 25px 0;
		display: flex;
		border-bottom: 1px solid #efefef;
		margin-bottom: 20px;
	}
	.itemclass .title{
		width: 250px;
		padding-top: 30px;
		padding-left: 20px;
	}
	.itemclass .title::before{
		content: '';
		width: 6px;
		height: 12px;
		background: url(../images/itemClass.png) no-repeat;
		position: absolute;
		top: 45px;
		left: 0;
	}
	.itemclass .title strong{
		color: #999;
		font-size: 14px;
		font-weight: normal;
		line-height: 20px;
		letter-spacing: 3px;
		display: block;
	}
	.itemclass .title strong span{
		color: #9a8761;
		font-size: 22px;
		line-height: 24px;
		letter-spacing: 5px;
	}
	.itemclass .title em{
		color: #343434;
		font-size: 24px;
		font-family: 'Crimson Text', serif;
		line-height: 36px;
		letter-spacing: 1px;
		text-transform: uppercase;
	}
	.itemclass ul.itemclassList{
		display: flex;
		flex-wrap: wrap;
	}
	.itemclass ul.itemclassList li{
		padding: 10px 20px 10px 5px;
	}
	.itemclass ul.itemclassList li .item{
		text-align: center;
		border: 1px solid #f1f1f1;
		border-radius: 3px;
		padding: 12px 20px;
		cursor: pointer;
		box-shadow: 0 0 15px rgba(0, 0, 0, 0.01);
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	.itemclass ul.itemclassList li.current .item,
	.itemclass ul.itemclassList li:hover .item{
		box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
	}
	.itemclass ul.itemclassList li .Txt{
		color: #666;
		font-size: 15px;
		line-height: 24px;
		letter-spacing: 1.5px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	.itemclass ul.itemclassList li.current .Txt{
		color: #998560;
	}


	ul.radio_tabContent{
		padding: 10px 0 0;
	}
	ul.radio_tabContent > li{
		display:none;
	}
	ul.radio_tabContent li .textEditor{
		margin:0;
		color: #666;
		line-height: 24px;
		letter-spacing: 2px;
	}
	ul.radio_tabContent li .textEditor h4.title{
		color: #000;
		font-size: 25px;
		font-weight: normal;
		line-height: 30px;
		letter-spacing: 3px;
	}
	ul.radio_tabContent li .textEditor .emtitle{
		color: #998560;
		font-size: 14px;
		font-family: 'Crimson Text', serif;
		line-height: 20px;
		letter-spacing: 1.5px;
		margin-bottom: 20px;
	}
	ul.radio_tabContent li .textEditor img{
		max-width: 100%;
	}
	ul.radio_tabContent li .textEditor strong{
	    color:#000;
	    font-size:16px;
	}

/**********響應式**********/
@media (min-width: 1921px){
	.rewardsArea{
		-webkit-background-size: cover;
		background-size: cover;
		background-position: center center;
	}
}
@media (max-width: 1700px){
}
@media (max-width: 1600px){
}
@media (max-width: 1500px){
}
@media (max-width: 1360px){
	.philosophyArea{
		padding: 140px 0 80px;
	}
	.philosophyArea .wrap{
		padding: 0 120px;
	}
	.philosophyArea .leftBox{
		width: 100%;
		float: none;
		display: flex;
		flex-wrap: wrap;
	}
	.philosophyArea .btn_more{
		width: calc(100% - 500px);
	}
	.philosophyArea .titleBox{
		width: 500px;
	}
	.philosophyArea .titleBox em{
		background: transparent;
		font-size: 46px;
		color: #121212;
		width: 380px;
		height: auto;
		position: relative;
	}
	.philosophyArea .titleBox h2{
		margin-top: 30px;
	}
	.philosophyArea .rightBox{
		width: 100%;
		float: none;
	}
	.philosophyArea .rightBox ul{
		margin-top: 40px;
	}
	.philosophyArea .rightBox ul li{
		margin-top: 0;
	}
	.philosophyArea .rightBox ul li:nth-of-type(even){
		margin-top: 0;
	}

	.rewardsArea .wrap{
		padding: 0 80px;
	}
	.rewardsArea .rewardsTxt strong{
		font-size: 130px;
	}
	.rewardsArea .right{
		padding: 20px 0 20px 70px;
	}
	.rewardsArea .titleBox p{
		-moz-column-gap: 30px;
		-webkit-column-gap: 30px;
		column-gap: 30px;
	}
	/*.rewardsArea .rectPrev,*/
	/*.rewardsArea .rectNext{*/
	/*	width: 200px;*/
	/*	height: 320px;*/
	/*}*/
}
@media (max-width: 1300px){
	.linkArea{
		padding: 60px 120px;
	}
	.linkArea::before {
		content: '';
		width: 100%;
		height: 100%;
		background: #f6f6f6;
		position: absolute;
		bottom: 0;
		right: 0;
	}
	.linkArea .newsBox{
		width: 60%;
	}
	.linkArea .restaurantBox{
		width: 40%;
	}
	.linkArea .newsBox .toRight,
	.linkArea .restaurantBox .toLeft{
		max-width: 100%;
		float: none;
	}
	.linkArea .restaurantBox ul li,
	.linkArea .restaurantBox ul li:hover{
		padding: 40px 0;
	}
	.linkArea .restaurantBox ul li .Img{
		margin: 0;
	}

	.aboutArea .wrap{
		padding: 0 40px;
	}
}
@media (max-width: 1180px){
	.linkArea{
		padding: 40px 80px 30px;
	}

	.rewardsArea .left{
		width: 45%;
	}
	.rewardsArea .right{
		width: 55%;
		padding: 20px 0 20px 100px;
	}
	.rewardsArea .titleBox p{
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
		-moz-column-gap: 0;
		-webkit-column-gap: 0;
		column-gap: 0;
	}
	/*.rewardsArea .arrowsBox{*/
	/*	top: calc(50% - 140px);*/
	/*}*/

	/*.aboutArea ul li .leftBox .btn{*/
	/*	bottom: 40px;*/
	/*}*/
	/*.aboutArea ul li .leftBox .text{*/
	/*	height: 135px;*/
	/*}*/

	.infoArea{
		z-index: 10000;
	}
	.infoArea .wrap{
		background: #fff;
	}
}
@media (max-width: 1024px){
	.philosophyArea .leftBox{
		padding: 0 40px;
	}
	.philosophyArea .rightBox ul li .Txt{
		position: relative;
	}
	.philosophyArea .rightBox ul li h3{
		width: 100%;
		padding: 15px;
		text-align: center;
	}

	.linkArea .newsBox,
	.linkArea .restaurantBox{
		width: 100%;
		padding: 0;
	}

	.rewardsArea .right{
		padding: 20px 0 20px 70px;
	}

	.aboutArea .wrap{
		padding: 0 100px;
	}
	.aboutArea ul{
		margin: 80px 0 0;
	}
	.aboutArea ul li{
		padding: 0;
	}
	.aboutArea ul li .item{
		position: relative;
		display: block;

	}
	.aboutArea ul li .leftBox::before{
		width: 100%;
	}
	.aboutArea ul li .rightBox .Img img{
		width: 100%;
	}
	.aboutArea ul li .leftBox{
		width: 100%;
		background: rgba(255, 255, 255, 0.9);
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 40px 35px;
	}
	.aboutArea ul li .leftBox h3{
		margin-bottom: 20px;
	}
	.aboutArea ul li .leftBox .text{
		/*height: 90px;*/
	}
	.aboutArea ul li .leftBox .btn{
		position: relative;
		bottom: 0;
		left: 0;
	}
	.aboutArea .arrowsBox{
		/*bottom: 20px;*/
		right: 130px;
	}
}
@media (max-width: 960px){
	.philosophyArea{
		padding: 80px 0;
	}
	.philosophyArea .wrap{
		padding: 0 60px;
	}

	.linkArea{
		padding: 60px 0;
	}

	.rewardsArea .titleBox{
		flex-wrap: wrap;
	}
	.rewardsArea .left{
		width: 100%;
	}
	.rewardsArea .right{
		width: 100%;
		padding: 20px 0 0;
	}
	.rewardsArea .right::before{
		display: none;
	}
	.rewardsArea .titleBox em{
		max-width: 100%;
	}
	.rewardsArea .titleBox em span{
		display: inline-block;
	}
	.rewardsArea .titleBox h2{
		padding-left: 0;
		margin-top: 10px;
	}
	.rewardsArea .titleBox h2::before{
		display: none;
	}
	.rewardsArea ul{
		margin-top: 40px;
	}
	.rewardsArea .rewardsTxt strong{
		font-size: 90px;
	    margin: 20px -200px 80px;
	}
}
@media (max-width: 850px){
	.aboutArea{
		padding: 80px 0;
	}
	.aboutArea .wrap{
		padding: 0 60px;
	}
	.aboutArea ul{
		margin: 50px 0 0;
	}
}
@media (max-width: 768px){
	.linkArea .newsBox ul li{
		padding: 10px 0 30px;
	}

	.rewardsArea .titleBox p{
		color: #eee;
	}
	.rewardsArea .rewardsTxt strong{
		font-size: 60px;
	    margin: 20px -50px;
	    display: none;
	}
	/*.rewardsArea .arrowsBox{*/
	/*	top: calc(50% - 30px);*/
	/*}*/

	.aboutArea ul li .leftBox{
		position: relative;
		background: transparent;
	}
	.aboutArea ul li .leftBox .btn{
		margin-top: 20px;
	}
}
@media (max-width: 640px){
	.philosophyArea .wrap{
		padding: 0 40px;
	}
	.philosophyArea .leftBox{
		padding: 0;
	}
	.philosophyArea .titleBox{
		width: 100%;
		text-align: center;
	}
	.philosophyArea .titleBox em{
		font-size: 30px;
		width: 100%;
	}
	.philosophyArea .titleBox h2{
		margin-top: 20px;
	}
	.philosophyArea .btn_more{
		width: 100%;
		text-align: center;
	}
	.philosophyArea .btn_more a:hover{
		width: 120px;
		height: 120px;
		margin-top: 0;
		margin-left: 0;
	}
	.philosophyArea .btn_more::before{
		left: calc(50% - 60px);
	}
	.philosophyArea .rightBox ul{
		margin-top: 20px;
	}
	.philosophyArea .pic_r{
	    display: none;
	}

	.linkArea .newsBox .titleBox{
		text-align: center;
	}
	.linkArea .newsBox .titleBox em{
		width: 100%;
	}
	.linkArea .newsBox .titleBox em::before{
		right: 0;
	}
	.linkArea .newsBox .dotsBox{
		display: none;
	}
	.linkArea .newsBox .arrowsBox{
		display: flex;
		justify-content: center;
	}

	.linkArea .restaurantBox .titleBox{
		text-align: center;
		margin-top: 50px;
	}
	.linkArea .restaurantBox .titleBox em{
		width: 100%;
		font-size: 30px;
	}
	.linkArea .restaurantBox .titleBox em::before{
		right: 0;
	}
	.linkArea .restaurantBox .dotsBox{
		display: none;
	}
	.linkArea .restaurantBox .arrowsBox{
		display: flex;
		justify-content: center;
	}
	.linkArea .restaurantBox ul li,
	.linkArea .restaurantBox ul li:hover{
		padding: 10px 20px;
	}
	.linkArea .restaurantBox ul li .item{
		padding: 20px;
		/*border: 1px solid #ddd;*/
	}
	.linkArea .restaurantBox ul li .Img{
		text-align: center;
		width: 100%;
	}
	.linkArea .restaurantBox ul li .Img img{
		display: inline-block;
	}

	.rewardsArea{
		padding: 80px 0;
	}
	.rewardsArea .titleBox{
		text-align: center;
	}
	.rewardsArea .titleBox em{
		font-size: 30px;
	}
	.rewardsArea .titleBox h2{
		color: #eee;
	}
	.rewardsArea .arrowsBox{
		position: relative;
		top: 50px;
		justify-content: center;
	}
	.rewardsArea .rectPrev,
	.rewardsArea .rectNext{
		width: 55px;
		height: 55px;
		background: transparent;
		border: 1px solid #fff;
	}
	.rewardsArea .rectPrev,
	.rewardsArea .rectNext{
		cursor: pointer;
	}
	.rewardsArea .rectPrev::before,
	.rewardsArea .rectPrev::after,
	.rewardsArea .rectNext::before,
	.rewardsArea .rectNext::after{
		opacity: 1;
	}

	.aboutArea ul li .leftBox h3{
		font-size: 20px;
		max-height: unset;
	}
	.aboutArea ul li .leftBox .text{
		height: auto;
		/*max-height: 185px;*/
	}
	.aboutArea .arrowsBox{
		right: 60px;
	}
	
	.mainArea{
		margin-top: 0;
	}
}
@media (max-width: 480px){
	.philosophyArea{
		padding: 40px 0;
	}
	.philosophyArea .wrap{
		padding: 0 25px;
	}
	.philosophyArea .pic_l{
	    height: 300px;
        top: -20px;
        background-size: 60%;
	}

	.linkArea .newsBox ul li h3{
		overflow: visible;
		text-overflow: clip;
		white-space: unset;
		font-size: 16px;
		line-height: 1.6;
	}
	.linkArea .newsBox ul li p{
		display: none;
	}
	.linkArea .newsBox ul li .item{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.linkArea .newsBox ul li .Img{
	    width: 100%;
	    margin: 0 0 10px;
	}
	.linkArea .newsBox ul li .Txt{
	    width: 100%;
	}
	.linkArea .newsBox ul li .Txt p{
	    display: block;
	}

	.rewardsArea{
		padding: 50px 0;
	}
	.rewardsArea .wrap{
		padding: 0 25px;
	}
	.aboutArea{
		padding: 50px 0;
	}
	.aboutArea .wrap{
		padding: 0 25px;
	}
	.aboutArea ul{
		margin: 0;
	}
	.aboutArea .titleBox{
		display: none;
	}

	.infoArea .wrap{
		padding: 40px 20px 30px;
	}
	.itemclass{
		padding: 15px 0;
	}
	.itemclass ul.itemclassList li{
		padding: 5px 10px 5px 0;
	}
	.itemclass ul.itemclassList li .item{
		padding: 8px 10px;
	}
	ul.radio_tabContent{
		padding: 20px 0;
	}
	
	.btn_close{
	    width: 60px;
	    height: 60px;
	}
	.infoArea .logo_img{
	    /*height: 35px;*/
	    background-size: 80%;
	    top: -28px;
	}
}
@media (max-width: 380px){
	.rewardsArea .wrap,
	.aboutArea .wrap{
		padding: 0 15px;
	}
	.aboutArea ul li .leftBox{
        padding: 40px 20px;
	}
}
@media (max-width: 360px){
}